/* Top */

mainImages .i{
	 position: absolute; 
	 margin:0;
	width:100%;
	min-width:960px;
}

#main_visual {
	margin:0;
	padding:0;
	width:100%;
	min-width:960px;
}
.main_visual div {
	min-width:960px;
	z-index: 1;
}

#mv_cover {
	position:absolute;
	margin:0;
	width:100%;
	min-width:960px;
	z-index:100;
}

#main_visual_wrap {
	position: relative;
}

#main_visual_wrap #search_box_top {
	width: 360px;
	height: 90px;
	position: fixed;
	top: 15px;
	right: 10px;
	background: rgba(250,200,63,0.85);
	z-index: 999;
	margin: 0;
	padding: 10px 20px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#main_visual_wrap #search_box_top .search_attention{
    font-size: 14px;
    font-weight: 600;
/*    color:#D0121B;*/

    
}
#main_visual_wrap #search_box_top #btn_close {
	width: 20px;
	height: 20px;
	display: block;
	position: absolute;
	top: 5px;
	right: 5px;
	background: url(../images/btn_close.png) no-repeat center center #000;
	cursor: pointer;
}

#main_visual_wrap #search_box_top h3 {
	font-size: 123.1%;
	margin-bottom: 10px;
}

.postserch {
	line-height:150%;
}

.postserch p {
	margin: 5px 0 0 0;
	line-height:150%;
	font-size:93%;
}

.zipcode {
	margin:6px 0 0 0;
}

.submit {
	vertical-align:-10px;
}


.top_contents {
	width:960px;
	margin:-30px auto;
	padding-top:30px;
	background-image: url(../images/h_shadow.png);
	background-repeat: no-repeat;
	background-position: 50% top;
	display: block;
}
.top_contents p {
	margin:5px;
	font-size:85%;
	line-height:135%;	
}

.top_col_l {
	float:left;
	width:272px;
	margin-right:8px;
}
.top_col_l .banner,
.top_col_l .banner_txt{
	display: block;
}
.top_col_l .banner{
	margin: 0 0 5px;
}
.top_col_l .banner_txt{
	margin: 0 0 15px;
}

.top_col_c {
	float:left;
	width:385px;
	margin:0;
}

.top_col_r {
	float:right;
	width:272px;
	margin:0 10px 10px 0;
}

.movie_box {
	float:left;
	margin:0 10px 10px 0;
}

.col_box {
	width:272px;
	float:left;
}

#news {
	float: left;
	width: 385px;
	background: #FCFAF6;
	/* border-bottom:solid #C00 3px; */
	
}

#news h2 {
	width:365px;
	height:40px;
	background-color:#B51201;
	padding:10px;
}

#news dl.newsList {
	margin: 0 0 13px;
	
}

#news dl.newsList dt {
	position: relative;
	width: 365px;
	margin:10px;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #FFFFFF; 
}

#news dl.newsList dt.firstChild,
#news dl.newsList dt:first-child {
	border-top: 0;
	border-bottom:0;
}


#news dl.newsList dt img {
	position: absolute;
	top: 10px;
	left: 5px;
}

#news dl.newsList dt.firstChild img,
#news dl.newsList dt:first-child img {
	top: -5px;
}

#news dl.newsList dd {
	width:290px;
	padding-left: 75px;
	margin:15px 0 0 0;
	height: 35px;
	font-size:85%;
	line-height:140%;
}

#news dl.newsList > dd {
	min-height: 35px;
	height: auto;
}



.utilitys {
margin:20px 0 0 0;
}

.utilitys li {
	margin:10px 0 0 0;
	list-style:none;
	text-indent:18px;
	font-weight:bold;
	background-image: url(../../images/circle_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.utilitys li a {
	color:#333333;
}

.utilitys li a:hover {
	color:#B51201;
}

.utilitys li img {
	margin-left:3px;
	vertical-align:middle;
}

.top_note {
	width:1000px;
	padding:15px 0 10px;
	margin: 0 auto;
	color:#C00;
	font-weight:bold;
	text-align:left;
	background-color:#FFF;
	line-height: 1.4;
}


.shop_banner {
	margin-top:15px;
	border-top:1px solid #999;
}

.shop_banner img {
	margin-top:13px;
}